@media (min-width: 970px){
	body{
		position: relative;
		font-family: 'Lexend';
		width: 1440px;
		margin: auto !important;
		font-family: 'Lexend', sans-serif;
	}
	footer{
		padding-left: 8% !important;
		padding-top: 50px;
		padding-bottom: 20px;
		background-image: url("../../../assets/public/avatar/footer_bg.png");
		background-size: cover; /* Resize the background image to cover the entire container */
		background-position: bottom;
		height: 376px !important;
	}
	#footer_reginfo_btn{
		position: relative;
		left: -50px;
		border: none;
	}
	.footer-sitemap-title{
		font-family: 'Lexend', sans-serif;
		font-style: normal;
		font-weight: bold;
		font-size: 16px;
		line-height: 30px;
		letter-spacing: 0.688889px;
		color: #323232;
	}
	.search_btn{
		position: relative;
		right: 44px;
		margin: 0px;
		padding: 0px !important;
	}
	.banner_order {
        position: static;
        left: 321.5px;
        top: 340px;
        background: #30A0E0 !important;
        border-radius: 30px !important;
        color: white !important;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-size: 16px !important;
        line-height: 24px !important;
        letter-spacing: -0.3px;
        color: #FFFFFF;
        flex: none;
        order: 0;
        flex-grow: 0;
        margin: 0px 10px;
        padding: 12px !important;
    }
	.picked{
		margin-left: 120px !important;
	}
	.dropdownpicked{
		margin-left: 40px !important;
	}
	.pickedicon{
		width: 30px;
		padding-right: 10px;
	}
	.account_avatar{
		float: left;
		margin-right: 10px;
	}
	/* body{
		position: relative;
		font-family: 'Roboto', sans-serif;
		margin: auto !important;
		color: #1F3E4F;
		margin-left:20px !important;
		margin-right:20px !important;

	}
	.search_ipnut {
		width: 150px;
		margin-right: 0px !important;
		width: 48% !important;
	}
    .search_btn{
		position: absolute;
		right: 69px;
		margin: 0px;
		padding: 0px !important;
	}
	footer{
		padding-left: 10% !important;
		padding-bottom: 0px !important;
		margin-top: 88px;
		margin-bottom: 20px;
	} */
}
@media (min-width:415px) and (max-width:969px)  {
	.container{
		max-width: 100% !important;
	}
	body{
		position: relative;
		font-family: 'Roboto', sans-serif;
		margin: auto !important;
		color: #1F3E4F;
		padding-left: 15px;
		padding-right: 15px;
	}
	footer{
		padding-bottom: 0px !important;
		margin-top: 50px;
		margin-bottom: 20px;
	}
	#footer_reginfo_btn{
		position: absolute;
		right: 65px;
		border: none;
		top:14px;
	}
	.footer-sitemap-title{
		font-family: 'Lexend', sans-serif;
		font-style: normal;
		font-weight: normal;
		font-size: 22px;
		line-height: 20px;
		/* identical to box height, or 143% */
	
		letter-spacing: -0.14px;
		color: #1F3E4F;
		margin-bottom: 25px;
		margin-top: 30px;
	}
	.search_btn{
		display: none !important;
	}
	.nav-item{
		width: 100px !important;
		/* padding: 10px; */
	}
	.banner_order {
        position: static;
        left: 321.5px;
        top: 340px;
        background: #30A0E0 !important;
        border-radius: 24px !important;
        color: white !important;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-size: 11px !important;
        line-height: 24px !important;
        letter-spacing: -0.3px;
        color: #FFFFFF;
        flex: none;
        order: 0;
        flex-grow: 0;
        /* margin: 0px 10px; */
        padding: 12px !important;
    }
	.coryright_item{
		text-align: center;
	}
	footer{
		padding-bottom: 78px;
		background-image: url("../../../assets/public/avatar/footer_bg_mb.png");
		background-size: cover; /* Resize the background image to cover the entire container */
		background-position: bottom;
		background-repeat: no-repeat !important;
		padding-bottom: 385px !important;
	}
	.class_btn{
		margin-top: 380px;
		position: absolute;
	}
	#footer_reginfo_email{
		margin-top: 15px;
	}
}
@media (max-width: 414px){
	body{
		position: relative;
		font-family: 'Roboto', sans-serif;
		margin: auto !important;
		color: #1F3E4F;
		padding-left: 15px;
		padding-right: 15px;
	}
	footer{
		padding-bottom: 0px !important;
		margin-top: 50px;
		margin-bottom: 20px;
	}
	#footer_reginfo_btn{
		position: absolute;
		right: 12px;
		border: none;
	}
	.footer-sitemap-title{
		font-family: 'Lexend', sans-serif;
		font-style: normal;
		font-weight: normal;
		font-size: 22px;
		line-height: 20px;
		/* identical to box height, or 143% */
	
		letter-spacing: -0.14px;
		color: #1F3E4F;
		margin-bottom: 25px;
		margin-top: 30px;
	}
	.search_btn{
		display: none !important;
	}
	.nav-item{
		padding: 10px;
	}
	.banner_order {
        position: static;
        left: 321.5px;
        top: 340px;
        background: #30A0E0 !important;
        border-radius: 24px !important;
        color: white !important;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-size: 16px !important;
        line-height: 24px !important;
        letter-spacing: -0.3px;
        color: #FFFFFF;
        flex: none;
        order: 0;
        flex-grow: 0;
        margin: 0px 10px;
        padding: 12px !important;
    }
	.coryright_item{
		text-align: center;
	}
	footer{
		padding-bottom: 78px;
		background-image: url("../../../assets/public/avatar/footer_bg_mb.png");
		background-size: contain; /* Resize the background image to cover the entire container */
		background-position: bottom;
		background-repeat: no-repeat !important;
		padding-bottom: 200px !important;
	}
	.class_btn{
		margin-top: 180px;
		position: absolute;
	}
	#footer_reginfo_email{
		margin-top: 15px;
	}
}


a{
	color: #1F3E4F !important;
}
a:hover{
	text-decoration:none !important;
}
.navbar-brand{
	color: #1F3E4F;
	left: 0.44px;
	top: 0px;
	margin-right: 60px;
}
.nav-link{
	position: static;
	height: 22px;
	left: 0%;
	right: 13.68%;
	top: 0px;		
	font-family: Inter;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 22px;
	letter-spacing: -0.5px;
	color: #1F3E4F !important;
	flex: none;
	order: 0;
	flex-grow: 0;
	margin: 0px 25px;
	padding:0px !important;
}
.nav_order{
	position: static;
	left: 0%;
	right: 0%;
	top: 20%;
	bottom: 20%;
	background: #4594C0 !important; 
	border-radius: 10px;
	flex: none;
	order: 0;
	align-self: stretch;
	flex-grow: 0;
	margin: 10px 20px;
	color: white !important;
}
.footer-register{
	text-align: left;
}
.footer-sitemap-url{
    /* H/6 */

    margin-top: 10px;
    margin-bottom: 10px;

}
.footer-sitemap-url a{
    /* H/6 */
	font-family: 'Lexend', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 17px;
	/* identical to box height */

	letter-spacing: 0.466667px;

	color: #77838F !important;

}
.form-control{
	background: rgba(69, 148, 192, 0.08) !important;
}
.footer-description{
	font-family: 'Lexend', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 27px;
	letter-spacing: 0.494118px;
	color: #323232;
	margin-top: 20px;
}

.copyright{
	color: #1F3E4F;
	font-size: 14px;
	margin-top: 50px;
}
.avatar img{
	margin-left: 10px !important;
	width: 32px;
	height: 32px;
	border-radius: 32px;
	float: left;
	margin-right: 10px;
}
.nav-link{
	font-family: 'Lexend', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 20px;
	color: #323232 !important;
	flex: none;
	order: 1;
	flex-grow: 0;
}
.footer_regis{
	padding-left: 0px !important;
}
.clearpadding{
    padding: 0px !important;
}